## gnome-online-accounts-gtk 3.49.1%2Bfaye

=== debian/changelog ===
gnome-online-accounts-gtk (3.49.1+faye) virginia; urgency=medium

  [ Clement Lefebvre ]
  * Update README.md

  [ Michael Webster ]
  * Add a Quit menu item.

  [ Clement Lefebvre ]
  * l10n: Add msgids to po/msgids
  * l10n: Update POT

  [ Michael Webster ]
  * Remove g_application_set_version().

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Mar 2024 11:07:38 +0000

gnome-online-accounts-gtk (3.49.0) wilma; urgency=medium

  [ Michael Webster ]
  * Disable desktop file po merge until we have some po files.
  * A few fixes, update README.
  * More fixes
  * Add goa to depends. Only compatible with 3.50+
  * Update .gitignore
  * Online accounts for libgoa < 3.49.2
  * Fix a compile error with libglib < 2.74.
  * More compatibility with older libraries.
  * Fix some labels.
  * Use a standard theme window icon, prevent multiple info windows.

  [ Clement Lefebvre ]
  * Remove debug package
  * ui: Rename providers header
  * ui: Add an accounts header
  * Remove info button/window
  * desktop: Give the app a generic name
  * ui: Remove leftover widget
  * ui: Center windows/dialogs
  * ui: Rebuild file with Glade
  * ui: Use a headerbar to add a subtitle
  * desktop: Add a comment
  * ui: Hide accounts header when there are no accounts
  * Show all providers
  * Add a note about GNOME libs
  * l10n: Add pot file
  * Add an icon

  [ Michael Webster ]
  * Fix singleton behavior.
  * Use a revealer for the offline notification.

  [ Clement Lefebvre ]
  * Add an about dialog
  * l10n: Update POT
  * Update README.md
  * Remove CI

  [ Michael Webster ]
  * Set the version and a commandline blurb.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Mar 2024 14:22:28 +0000

gnome-online-accounts-gtk (0.0.1) wilma; urgency=medium

    Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 20 Mar 2024 16:45:05 +0000
