=== debian/control ===
Source: gnome-online-accounts-gtk
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 debhelper-compat (= 12),
 libglib2.0-dev (>= 2.44),
 libgtk-3-dev (>= 3.0),
 libgoa-1.0-dev (<< 3.49.2),
 libgoa-backend-1.0-dev (<< 3.49.2),
 meson (>= 0.53.0),
Standards-Version: 4.6.0
Homepage: https://github.com/linuxmint/gnome-online-accounts-gtk

Package: gnome-online-accounts-gtk
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: GUI Utility for logging into online accounts for the
 purpose of syncing mail, contacts and remote filesystems.
 .
