## gnome-online-accounts-gtk 3.50.1

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.1-0ubuntu1) noble; urgency=medium

  * Initial version (LP: #2059966)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 01 Apr 2024 20:03:36 +0100
