=== debian/control ===
Source: gnome-online-accounts-gtk
Section: misc
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 libgtk-4-dev,
 libgoa-1.0-dev (>= 3.50),
 libgoa-backend-1.0-dev (>= 3.50),
 meson (>= 0.53.0),
Standards-Version: 4.6.2
Homepage: https://github.com/linuxmint/gnome-online-accounts-gtk
Vcs-Browser: https://github.com/ubuntubudgie/gnome-online-accounts-gtk/tree/debian-ubuntu
Vcs-Git: https://github.com/ubuntubudgie/gnome-online-accounts-gtk.git -b debian-ubuntu
Rules-Requires-Root: no

Package: gnome-online-accounts-gtk
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gnome-online-accounts (>= 3.50)
Description: GUI Utility for logging into online accounts
 Enter login details for some online services such as Google and Facebook.
 This enables applications to access online services like email,
 calendars, chat and documents.
 .
 This is a standalone application for desktop environments where
 GNOME Online Accounts capability is not integrated in their equivalent
 settings utility.
