## gnome-online-accounts-gtk 3.50.4%2Bwilma

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.4+wilma) wilma; urgency=medium

  [ Leigh Scott ]
  * Fix compile issue with gtk-4.15.0 (#14)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:29:06 +0100

gnome-online-accounts-gtk (3.50.3) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 19:28:46 +0100
