## gnome-online-accounts-gtk 3.50.5+xia

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.5+xia) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:39:07 +0000

gnome-online-accounts-gtk (3.50.4) wilma; urgency=medium

  [ Leigh Scott ]
  * Fix compile issue with gtk-4.15.0 (#14)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:29:06 +0100
