## gnome-online-accounts-gtk 3.50.6

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.6-1) unstable; urgency=medium

  * New upstream release
    - Latest translations

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 29 Jan 2025 22:08:15 +0000
