=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,4 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--buildtype=debugoptimized \
 		-D deprecated_warnings=false
