=== debian/watch ===
version=4
https://github.com/xapp-project/gnome-online-accounts-gtk/tags (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
