## gnome-online-accounts-gtk 3.50.7+gigi

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.7+gigi) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 11:45:23 +0200
