## gnome-online-accounts-gtk 3.50.8%2Bzena

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.8+zena) zena; urgency=medium

  [ Clement Lefebvre ]
  * Switch to XApp symbolic icons
  * Switch to xapp-symbolic-icons (XSI)

  [ Alex Alexandrovich ]
  * Add linux mint build instructions (#22)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2025 16:11:31 +0000

gnome-online-accounts-gtk (3.50.7) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 11:45:23 +0200
