## gnome-online-accounts-gtk 3.50.9

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.9-1) unstable; urgency=medium

  * New upstream release
    - Latest translations
    - Use xapp symbolic icons
  * d/copyright Bump years

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 21 Dec 2025 23:47:37 +0000
