## gnome-online-accounts-gtk 3.50.9+zena

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.9+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:52:19 +0000

gnome-online-accounts-gtk (3.50.8) zena; urgency=medium

  [ Clement Lefebvre ]
  * Switch to XApp symbolic icons
  * Switch to xapp-symbolic-icons (XSI)

  [ Alex Alexandrovich ]
  * Add linux mint build instructions (#22)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2025 16:11:31 +0000
