## gnome-online-accounts-gtk 3.50.10+gigi

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.10+gigi) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:02:57 +0000

gnome-online-accounts-gtk (3.50.9) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:52:19 +0000
