## gnome-online-accounts-gtk 3.50.10+zena

=== debian/changelog ===
gnome-online-accounts-gtk (3.50.10+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:02:57 +0000
